.page-wrapper { background-color: #F4F7FC; }
.page-header { background-color: #F4F7FC; }
.page-header .page-title {
    color: #000;
    font-family: 'als_ekibastuz_bold';
    min-height: 0;
    line-height: 1.2em;
    font-size: 30px;
    text-transform: none;
    display: block;
    float: none;
    cursor: auto;
    padding: 0;
    margin: 30px 20px;
    border-bottom: 1px solid #CADDF2;
}

div.uni-set button { display: none!important; }

button { font-family: 'als_ekibastuz_bold'; font-size: 15px; line-height: 21px; height: auto; padding: 5px 20px; text-transform: none; background-color: #fff; color: #0067b3; border: 1px solid #0067b3; border-radius: 4px; } 
button.btn-search { background-color: #0067b3; color: #fff; padding-right: 20px; } 
button.btn-search:after { display: none!important; } 

.block { margin: 0 20px 35px 20px; }

h2 { font-family: 'als_ekibastuz_bold'; }

.query-field { position: relative; height: 43px; overflow: hidden; border: 1px solid #CADDF2; border-radius: 4px; background-color: #fff; box-shadow: 0 0 5px 2px #CADDF2; -moz-box-shadow: 0 0 5px 2px #CADDF2; -webkit-box-shadow: 0 0 5px 2px #CADDF2; }
.query-field-caption { cursor: pointer; font-family: 'als_ekibastuz_bold'; font-size: 15px; float: left; width: 13%; height: 43px; line-height: 43px; padding-left: 15px; background-color: #0067B3; color: #fff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.query-field-container { float: left; width: 74%; position: relative; overflow: hidden; height: 43px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.query-field-container input { position: absolute; border: none; width: 100%; height: 43px; outline: 0; padding: 0 30px 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.query-field-button { float: right; width: 13%; height: 43px; padding: 5px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.query-field-button button { width: 100%; height: 100%; }
.query-field-clear { display: block; width: 16px; height: 16px; padding: 0; margin: 0; position: absolute; right: 5px; top: 14px; outline: 0; background: url(/static/i2/nalog3/icon-field-clear-content.png) no-repeat center center; }
a.query-field-clear:hover { text-decoration: none; }

.pnl-query .input-error { background-color: #fff!important; }
ul.query-field-errors { display: block; color: #ff0000; clear: both; margin: 0 0 0 13%; padding: 0 0 0 10px; list-style: none; font-size: 0.9em; }
ul.query-field-errors li { display: block; clear: both; margin: 0; padding: 2px 0; }
ul.query-field-errors li label { cursor: pointer; }

.region-field { float: left; width: 400px; margin: 15px 40px 0 13%; padding: 0 0 0 10px; }
.region-field div.uni-set ul { border: none; border-radius: 0; background-color: #CADDF2; }
.region-field div.uni-set ul li { border: none; background-color: #CADDF2; border-radius: 0; padding: 3px 23px 3px 6px;}
.region-field div.uni-set ul li.no-data { border: none; background-color: #CADDF2; color: #666; font-style: normal; margin-right: 6px; background: url('/static/i2/nalog3/dropdown-can-open.png') no-repeat right center; }
.region-field div.uni-set ul li a.uni-set-delete { background: url('/static/i2/nalog3/icon-field-clear-content.png') no-repeat center center; }

.pnl-query .eq-field { float: left; margin: 18px 0 0 0; padding: 0; }

.pnl-result { background-color: #F4F7FC; padding: 30px 20px; margin-bottom: 30px; }

.res-row { margin: 20px 0; position: relative; }
.res-row .res-rownum { font-family: 'als_ekibastuz_bold'; font-size: 12px; line-height: 25px; color: #0067B3; position: absolute; left: 0; top: 0; }
.res-row .res-caption { font-family: 'als_ekibastuz_bold'; font-size: 18px; line-height: 25px; color: #0067B3; margin-left: 40px; }

.res-row .res-line { position: relative; min-height: 35px; }
.res-row .res-line .res-text { margin: 0 200px 0 40px; }
.res-row .res-line .res-btn { position: absolute; top: 0; right: 0; }
.res-btn:hover { color: #fff; }

ul.page-nav { float: left; display: block; list-style: none; margin: 0; padding: 0; }
ul.page-nav li { display: inline-block; padding: 0; margin: 0 5px 0 0; vertical-align: middle; }
ul.page-nav li.page-nav-caption { display: block; margin-bottom: 5px; }
ul.page-nav li.page-nav-three-dots { font-weight: bold; }
ul.page-nav li .lnk-page {display: block;color: #fff;font-weight: bold;background-color: #0063ad;font-size: 15px;line-height: 15px;padding: 6px 10px;border-radius: 4px;}
ul.page-nav li .lnk-page:hover { background-color: #0085e5; }
ul.page-nav li .lnk-page-active { color: #000; background-color: #d2ecf6; cursor: default; }
ul.page-nav li .lnk-page-active:hover { background-color: #d2ecf6; }
ul.page-nav li .lnk-page-prev { width: 27px; height: 27px; text-indent: -9999px; overflow: hidden; padding: 0; background: url('../images/paging-back.png') no-repeat center; margin-right: 15px; }
ul.page-nav li .lnk-page-next {width: 27px;height: 27px;text-indent: -9999px;overflow: hidden;padding: 0;background: url('../images/paging-forward.png') no-repeat center;margin-left: 15px;}

ul.page-size { float: right; display: block; list-style: none; margin: 0; padding: 0; }
ul.page-size li { display: inline-block; padding: 0; margin: 0 0 0 5px; vertical-align: middle; }
ul.page-size li.page-size-caption { display: block; margin-bottom: 5px; }
ul.page-size li .lnk-page-size { display: block; color: #fff; font-weight: bold; background-color: #0063ad; font-size: 15px; line-height: 15px; padding: 6px 10px; width: 26px; text-align: center; }
ul.page-size li .lnk-page-size:hover { background-color: #0085e5; }
ul.page-size li .lnk-page-size-active { color: #000; background-color: #d2ecf6; cursor: default; }
ul.page-size li .lnk-page-size-active:hover { background-color: #d2ecf6; }
